 select OWNER, sum(blocks) from dba_segments where tablespace_name = 'DMSPACE' group by owner;

 select segment_name from dba_segments where tablespace_name = 'DMSPACE' ;
alter table LIS.TBLSCORERESULTDATA move lob(POSTDATA) store as (tablespace DMSPACE_tmp);

alter table LIS.TBLSCORERESULTDATA move lob(PREDATA) store as (tablespace DMSPACE_tmp);